Bug 1125419 - hammer-cli-import needs I18N support
Summary: hammer-cli-import needs I18N support
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Hammer - Content
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 18:53 UTC by Grant Gainey
Modified: 2017-08-01 20:34 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 20:34:12 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 13656 None None None 2016-04-22 15:44:43 UTC

Description Grant Gainey 2014-07-31 18:53:17 UTC
hammer-import currently is not I18N'd at all. If we *ever* want to localize/translate it, the infrastructure needs to be there.

Follow the I18N tech that is used in katello

Comment 1 RHEL Product and Program Management 2014-07-31 19:14:08 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 5 Tomas Lestach 2015-11-25 09:59:15 UTC
Resetting Assignee to default for NEW Transitions BZs.

Comment 6 Bryan Kearney 2016-02-15 18:05:43 UTC
Connecting redmine issue http://projects.theforeman.org/issues/13656 from this bug

Comment 7 Bryan Kearney 2016-02-15 19:07:58 UTC
Upstream bug component is Hammer

Comment 8 Bryan Kearney 2016-04-11 16:08:18 UTC
Upstream bug component is Uncategorized

Comment 9 Bryan Kearney 2016-04-13 18:08:17 UTC
Upstream bug component is Uncategorized

Comment 10 Bryan Kearney 2016-12-16 19:07:12 UTC
Upstream bug component is Hammer

Comment 11 Bryan Kearney 2016-12-16 19:19:04 UTC
Upstream bug component is Uncategorized

Comment 12 Bryan Kearney 2017-08-01 20:34:12 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.


Note You need to log in before you can comment on or make changes to this bug.